Welcome to WebmasterWorld Guest from 54.166.122.69

Forum Moderators: httpwebwitch

XML Parse Error

Please Help Urgent Issue

   
8:59 pm on Aug 28, 2005 (gmt 0)

10+ Year Member



I am trying to switch hosts and when I try to open up a page that connects to a MySQl database I receive the folowing error - can anyone point me in the right direction as to where I should start looking


[Sun Aug 28 14:55:59 2005] list.pl: XML::Parser::Expat object version 2.31 does not match bootstrap parameter 2.27 at /usr/local/perl/lib/5.6.0/i686-linux/DynaLoader.pm line 219. Compilation failed in require at /usr/local/perl/lib/5.6.0/i686-linux/DynaLoader.pm line 219.
4:16 pm on Sep 4, 2005 (gmt 0)

WebmasterWorld Senior Member drdoc is a WebmasterWorld Top Contributor of All Time 10+ Year Member



Might be an incorrect module version number?
What does the
require
line look like?
 

Featured Threads

Hot Threads This Week

Hot Threads This Month